// @flow
import React from 'react'
import { shallow } from 'enzyme'

import CardTitle from '.'

describe('CardTitle', () => {
  it('should match snapshot', () => {
    expect(shallow(<CardTitle>Brave new world</CardTitle>))
  })
})
